/*
Theme Name: Zenko-viseparchia
Description:
Author: Ortox
Template: zenko
*/

@import url("../zenko/style.css");


.rightn {
width: 330px!important;
float: right;
font-size: 11px;
color: #444;
line-height: 18px;
margin: 0 0 5px 0;
}
.firstn img {
float: left;
width: 312px!important;
padding: 0 5px 5px 0;
height: auto!important;
}
.firstn {
width: 312px!important;
float: left;
font-size: 12px;
line-height: 20px;
color: #444;
}
.bubble{
  display:none;
}
#logo #tagline {
font: bold 12px GTrebuchet MS, "Trebuchet MS", serif!important;
text-transform: uppercase;
line-height: 100%;
color: #283a4f;
margin: 9px 0 0!important;
}
#logo h1 {
font: bold 47px Trebuchet MS, "Trebuchet MS", serif!important;
font-variant: small-caps;
line-height: 100%;
}
.post img {
margin-bottom: 10px;
max-width: 660px;
height: auto;
}

.post h1 a {
font-family: Arial;
font-size: 19px!important;
font-weight: 700;
color: #333;
border: none;
margin: 5px 0;
}
#content {
float: left;
width: 980px;
margin: 0px 0 15px 0!important;

box-shadow: 0 0 50px rgba(0,0,0,0.2)!important;
padding: 20px!important;
}
ul.dropdown a {
text-decoration: none;
padding: 0px 10px;
color: #FFFFFF!important;
font-size: 12px!important;
}
ul.dropdown li li a {
color: #ddd;
display: block!important;
line-height: 17px!important;
}
ul.dropdown {
width: 100%!important;
}

#logo {
float: left;
margin-top: 30px;
box-shadow: 0 0 50px rgba(0,0,0,0.2)!important;
}
.rightn img {
float: left;
width: 110px!important;
padding: 0 7px 7px 0;
}
#search {
color: #FFFFFF;
float: right;
font-size: 10px;
height: 28px;
padding: 5px 10px 0 0;
width: 145px;
position: relative!important;
margin-top: -40px!important;
z-index: 1000!important;
}
